@charset "UTF-8";

/*----------------------------------------------------
	☆contact
----------------------------------------------------*/

.wSS {
    width: 50px;
}
.wS {
    width: 100px;
}
.wM {
    width: 270px;
}
.wL {
    width: 350px;
}
.imeOff {
    ime-mode: disabled;
}
.imeOn {
    ime-mode: active;
}
textarea {
    border: 1px solid #cccccc;
    font-size: 93% !important;
    line-height: 140%;
    padding: 3px 6px;
		width:500px;
		height:100px;
}
textarea:focus {
    background-color: #ffffed;
    border: 1px solid #aaa;
}
textarea.txtarea01 {
    height: 70px;
    width: 410px;
}
label {
    cursor: pointer;
}
label:hover {
    color: #418bb8;
}
input {
    padding: 0;
}
input.wSS, input.wS, input.wM, input.wL, input.wLL {
    border: 1px solid #cccccc;
    font-size: 93% !important;
    line-height: 140%;
    padding: 3px 6px;
}
input.wSS:focus, input.wS:focus, input.wM:focus, input.wL:focus, input.wLL:focus {
    background-color: #ffffed;
    border: 1px solid #aaa;
}
.textFocus {
    color: #aaa;
}
button, input, select, textarea {
    font-size: 93% !important;
}
.err {
    color: #e23435;
    font-size: 77% !important;
    line-height: 140% !important;
    padding-top: 5px;
}
.errTd {
    background-color: #ffece4 !important;
}

#contents p.subscribeBtn {
    text-align: center;
}

#contents p.subscribeBtn input {
    background-color: #4cb6cf;
}

#contents p.subscribeBtn input, #contents p.subscribeBtn a {
    background-color: #4cb6cf;
    border: 0 none;
    color: #fff;
    cursor: pointer !important;
    font-size: 16px!important;
    font-weight: normal !important;
    line-height: 100% !important;
    margin: 0 8px;
    padding: 15px 55px;
    vertical-align: baseline !important;
}

p.futura {
	color:#000;
	font-family: Futura,"Trebuchet MS",Arial,sans-serif !important;
	font-size:24px!important;
	font-weight:bold;
	margin-bottom:40px;
}

.btm200 {
	margin-bottom:200px!important;
}